{
    "pools": [
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 0 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 1 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_red_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 2 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_orange_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 3 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_yellow_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 4 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_lime_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 5 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_green_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 6 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_cyan_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 7 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_light_blue_spawn", "count":1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 8 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_blue_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 9 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_purple_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 10 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_magenta_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 11 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_brown_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 12 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_black_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 13 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_gray_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 14 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_silver_spawn", "count":1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 15 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kirby_sleep_white_spawn", "count": 1,
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        }
    ]
}